org.codehaus.groovy.transform.sc.transformers

## Class ConstructorCallTransformer

- java.lang.Object
- - org.codehaus.groovy.transform.sc.transformers.ConstructorCallTransformer

    public class ConstructorCallTransformer
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ConstructorCallTransformer(StaticCompilationTransformer staticCompilationTransformer)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConstructorCallTransformer

    public ConstructorCallTransformer(StaticCompilationTransformer staticCompilationTransformer)